uuid: c4fb0293-f619-478d-b52d-2f8bcb840595
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_page.field_hero_image_size
    - field.field.node.ct_page.field_hero_text
    - field.field.node.ct_page.field_page_header_image
    - field.field.node.ct_page.field_page_link_hero_to
    - field.field.node.ct_page.field_paragraph
    - field.field.node.ct_page.field_text_align_header
    - field.field.node.ct_page.layout_builder__layout
    - node.type.ct_page
  module:
    - field_group
    - link
    - media_library
    - media_library_edit
    - paragraphs
    - path
    - scheduler
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_content
        - group_top_header
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_content:
      children:
        - title
        - field_paragraph
      label: Content
      region: content
      parent_name: group_tabs
      weight: 3
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_top_header:
      children:
        - field_page_header_image
        - field_hero_image_size
        - field_hero_text
        - field_text_align_header
        - field_page_link_hero_to
      label: Header
      region: content
      parent_name: group_tabs
      weight: 4
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.ct_page.default
targetEntityType: node
bundle: ct_page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_hero_image_size:
    type: options_select
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  field_hero_text:
    type: text_textarea
    weight: 10
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_page_header_image:
    type: media_library_widget
    weight: 8
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_page_link_hero_to:
    type: link_default
    weight: 13
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_paragraph:
    type: paragraphs
    weight: 4
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: preview
      autocollapse: all
      closed_mode_threshold: 0
      add_mode: button
      form_display_mode: default
      default_paragraph_type: _none
      features:
        add_above: '0'
        collapse_edit_all: '0'
        duplicate: '0'
    third_party_settings: {  }
  field_text_align_header:
    type: options_select
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  layout_builder__layout:
    type: null
    weight: 31
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 52
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 54
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
